
/* overwrite style.css */
.modules-content #hd table th {
    background-color: transparent !important;
}


@media screen and (max-width: 767px) {
#fp-nav.right {
    display: none;
}
}


#hd .main-title {
	font-family: 'Trade','Roboto', sans-serif;
	font-weight: 400;
	font-size: 45px;
	line-height: 1.2;
	font-style: italic;
	padding: 0;
	margin-bottom: 15px;
	position: relative;
	color:#fff !important;
	text-transform: inherit;
	font-weight: bold;
	/*text-shadow: 2px 2px 0px #ff0000, -2px -2px 0px #0012ff;*/
}
#hd .main-title span {
	background: -webkit-linear-gradient(to right, #d619ff 0% , #2dbcff 100%);
	background: -o-linear-gradient(to right, #d619ff 0% , #2dbcff 100%);
	background: linear-gradient(to right, #d619ff 0% , #2dbcff 100%); 
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
	padding: 0 0.2em;
}
#hd h2.main-title {
	font-size: 60px;
}
@media screen and (max-width: 1400px) {
#hd .main-title {
	font-size: 35px;
}
#hd h2.main-title {
	font-size: 50px;
}
}
@media screen and (max-width: 1024px) {
#hd .main-title {
	font-size: 25px;
}
#hd h2.main-title {
	font-size: 40px;
}
}
@media screen and (max-width: 600px) {
#hd .main-title {
	font-size: 20px;
}
#hd h2.main-title {
	font-size: 30px;
}
}



/*-------hero-------*/

#gladius-hero{
	background: url(../img/main/hero.jpg) center top no-repeat;
	background-size: 100% auto;
	min-height: 67.7vw;
    box-sizing: border-box;
    overflow: hidden;
}
#gladius-hero .inner{
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1200px;
    box-sizing: border-box;
    overflow: hidden;
}
#gladius-hero .text{
    text-align: center;
    margin-top: 50vw;
    margin-bottom: 50px;
}
#hd #gladius-hero .main-title {
	margin-bottom: 10px;
}
@media screen and (max-width: 500px) {
#gladius-hero{
	background-size: 130% auto;
}
#gladius-hero .inner{
	padding: 0 20px;
}
#gladius-hero .text{
	margin-top: 65vw;
	margin-bottom: 20px;
}
}


/*-------video-------*/

#gladius-video{
	background: #000 url(../img/main/video-bg.jpg) center no-repeat;
	background-size: cover;
}
#gladius-video .inner{
	width: 90%;
	margin: 0 auto;
	padding: 7% 20px 5% 20px;
	max-width: 1600px;
    box-sizing: border-box;
    position: relative;
}
#gladius-video .list{
	width: 90%;
	margin: 0 auto;
    box-sizing: border-box;
}
#gladius-video .list .entry .box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#gladius-video .list .image{
	width: 70%;
	position: relative;
}
#gladius-video .list .image a{
	cursor: pointer;
	display: block;
}
#gladius-video .list .image img{
	width: 100%;
	display: block;
}
#gladius-video .list .image a:after{
	position: absolute;
	left: calc(50% - 40px);
	top: calc(50% - 40px);
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #ff0000 url(../img/main/arrow-right.png) center no-repeat;
	display: block;
	content: '';
	opacity: 0.8;
    transition: all 0.3s;
}
#gladius-video .list .image a:hover:after{
	opacity: 1;
}
#gladius-video .list .text{
	width: 30%;
	padding-right: 3%;
    box-sizing: border-box;
}
#gladius-video .list .entry{
	display: none;
}
#gladius-video .list .entry-1{
	display: block;
}


#gladius-video .arrow > span{
	display: block;
	width: 40px;
	height: 40px;
	background: url(../img/main/arrow-left.png) center no-repeat;
	background-size: 30px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	cursor: pointer;
    transition: all 0.3s;
}
#gladius-video .arrow > span:hover{
	background-color: #444;
}
#gladius-video .arrow > span:active{
	background-color: #222;
}
#gladius-video .arrow > span.left{
	left: 0;
}
#gladius-video .arrow > span.right{
	background-image: url(../img/main/arrow-right.png);
	right: 0;
}



#gladius-video .dot{
    text-align: center;
    margin-top: 50px;
}

#gladius-video .dot > span{
	display: inline-block;
	margin: 0 3px;
	width: 10px;
	height: 10px;
	background: #666;
	border-radius: 50%;
	cursor: pointer;
    transition: all 0.3s;
}
#gladius-video .dot > span.active{
	background: #fff;
}


@media screen and (max-width: 768px) {
#gladius-video .list{
	width: 80%;
}
#gladius-video .list .image{
	width: 100%;
	margin-bottom: 20px;
}
#gladius-video .list .text{
	width: 100%;
	padding-left: 0;
}
#gladius-video .dot{
    margin-top: 10px;
}
}

@media screen and (max-width: 450px) {
#gladius-video .inner{
	width: 95%;
}
#gladius-video .list{
	width: 90%;
}
#gladius-video .arrow > span{
	width: 30px;
	height: 30px;
	background-size: 15px;
}
#gladius-video .list .image:after{
	left: calc(50% - 25px);
	top: calc(50% - 25px);
	width: 50px;
	height: 50px;
	background-size: 30px;
}
}



/*popout*/

.video-popout-wrapper{
    background: rgba(0,0,0,0.8);
    position: fixed;
    left: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding-top: 60px; /*20210105*/
}
.video-popout-wrapper.active{
    display: flex;
}
.video-popout-item{
    background: #000;
    width: 68vw;
    height: 38.25vw;
    margin: 0 auto;
    position: relative;
}
.video-popout-item .close{
    width: 50px;
    height: 50px;
    border-radius: 100%;
    position: absolute;
    right: -25px;
    top: -25px;
    background: #555 url(../img/main/close-light.png) center no-repeat;
    background-size: 50%;
    cursor: pointer;
    transition: all 0.3s;
}
.video-popout-item .close:hover{
    background-color: #777;
}
.video-popout-wrapper .video{
}
.video-popout-wrapper .video iframe{
    width: 100%;
    height: 38.25vw;
}
.video-popout-wrapper .video-popout-item{
    display: none;
}

/*20210420 修正畫面太扁時內容超過螢幕*/
@media (min-aspect-ratio: 2.2/1) { /*20210629 再扁一點*/
.video-popout-item{
    width: calc(68vw * 0.6);
    height: calc(38.25vw * 0.7);
}
.video-popout-wrapper .video iframe{
    height: calc(38.25vw * 0.7);
}
}

@media screen and (orientation:portrait) {
.video-popout-item{
    width: 100vw;
    height: 56.25vw;
}
.video-popout-wrapper .video iframe{
    height: 56.25vw;
}
.video-popout-item .close{
    right: 10px;
    top: -60px;
}
}






/*-------handshape-------*/

#gladius-handshape{
	background: url(../img/main/handshape.jpg) center top no-repeat;
	background-size: cover;
	height: 46.87vw;
	min-height: 46.87vw;
    box-sizing: border-box;
}
#gladius-handshape .inner{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1500px;
    box-sizing: border-box;
	display: flex;
    align-items: center;
}
#gladius-handshape .text{
	width: 37%;
	margin-left: 62%;
	margin-top: 10%;
    box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
#gladius-handshape{
	height: auto;
}
#gladius-handshape .inner{
    padding-top: 50px;
    padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#gladius-handshape{
	background-size: 150% auto;
	background-position: 25% top;
	padding-top: 72vw;
}
#gladius-handshape .inner{
    padding-top: 10px;
    padding-bottom: 10px;
}
#gladius-handshape .text{
	width: 100%;
	margin-left: 0;
	margin-top: 0;
}
}
@media screen and (max-width: 500px) {
#gladius-handshape .inner{
	padding: 10px 20px;
}
}



/*-------performance-------*/

#gladius-performance{
	background: url(../img/main/performance.jpg) center bottom no-repeat;
	background-size: 100% auto;
	min-height: 56.25vw;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}
#gladius-performance .inner{
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1200px;
    box-sizing: border-box;
    overflow: hidden;
}
#gladius-performance .text{
    text-align: center;
    margin-top: 150px;
    margin-bottom: 50px;
}
#gladius-performance .note{
    font-size: 0.9em;
}
#gladius-performance .number{
    position: absolute;
    left: 70%;
    top: 36%;
    width: 18vw;
    1max-width: 330px;
}
#gladius-performance .number img{
    width: 100%;
}
@media screen and (max-width: 1400px) {
#gladius-performance .text{
    margin-top: 50px;
}
}
@media screen and (max-width: 1100px) {
#gladius-performance{
	min-height: 70vw;
	margin-top: 30px;
}
#gladius-performance .number{
    top: 48%;
}
}
@media screen and (max-width: 767px) {
#gladius-performance{
	min-height: 85vw;
}
#gladius-performance .number{
    top: 58%;
    width: 24vw;
}
}
@media screen and (max-width: 620px) {
#gladius-performance{
	min-height: 110vw;
}
#gladius-performance .number{
    top: 68%;
}
}
@media screen and (max-width: 500px) {
#gladius-performance{
	min-height: 120vw;
}
#gladius-performance .inner{
	padding: 0 20px;
}
#gladius-performance .number{
    top: auto;
    bottom: 22vw;
    width: 35vw;
    left: auto;
    right: 3vw;
}
}
@media screen and (max-width: 420px) {
#gladius-performance{
	min-height: 160vw;
}
}
@media screen and (max-width: 320px) {
#gladius-performance{
	min-height: 200vw;
}
}


/*-------latency-------*/

#gladius-latency{
	background: url(../img/main/latency-bg.jpg) center no-repeat;
	background-size: cover;
    box-sizing: border-box;
}
#gladius-latency .inner{
	width: 100%;
	margin: 0 auto;
	padding: 6vw 40px;
	max-width: 1800px;
    box-sizing: border-box;
	display: flex;
    align-items: center;
}
#gladius-latency .text{
	width: 40%;
    box-sizing: border-box;
    padding-right: 30px;
}
#gladius-latency .visual{
	width: 60%;
}
#gladius-latency .visual video{
	max-width: 100%;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
#gladius-latency{
	padding: 6vw 0px;
}
#gladius-latency .inner{
    display: block;
    padding: 0 40px;
}
#gladius-latency .text{
	width: 100%;
    padding-right: 0px;
}
#gladius-latency .visual{
	width: 100%;
}
}
@media screen and (max-width: 500px) {
#gladius-latency .inner{
	padding: 0px 20px;
}
}






/*-------pushfit-------*/

#gladius-pushfit{
	background: url(../img/main/pushfit-bg.jpg) center no-repeat;
	background-size: cover;
    box-sizing: border-box;
}
#gladius-pushfit .inner{
	width: 100%;
	margin: 0 auto;
	padding: 6vw 40px;
	max-width: 1800px;
    box-sizing: border-box;
	display: flex;
    align-items: center;
	flex-direction: row-reverse;
}
#gladius-pushfit .text{
	width: 40%;
    box-sizing: border-box;
    padding-left: 60px;
}
#gladius-pushfit .visual{
	width: 60%;
}
#gladius-pushfit .visual video{
	max-width: 100%;
}
#gladius-pushfit .more a{
    background: #000;
	111background: linear-gradient(to right, #0993fe , #5a42ec);
	background: url(../img/main/btn-bg.png) center no-repeat;
    color: #fff;
    111border: 2px solid #45d8ff;
	font-family: 'Trade', sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: italic;
	display: inline-block;
	text-align: center;
    transition: all 0.2s;
    cursor: pointer;
    111transform: skewX(-15deg);
    opacity: 0.9;
    width: 240px;
    height: 65px;
    line-height: 58px;
    box-sizing: border-box;
}
#gladius-pushfit .more a span{
    111transform: skewX(15deg);
    display: block;
    padding: 5px;
	background: -webkit-linear-gradient(to right, #45d8ff 50% , #7285ff 55%);
	background: -o-linear-gradient(to right, #45d8ff 50% , #7285ff 55%);
	background: linear-gradient(to right, #45d8ff 50% , #7285ff 55%);
	background: linear-gradient(to right, #95f8fe 0% , #75afff 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#gladius-pushfit .more a:hover{
    opacity: 1;
    border-color: #92e8ff;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
#gladius-pushfit{
	padding: 6vw 0px;
}
#gladius-pushfit .inner{
    display: block;
    padding: 0 40px;
}
#gladius-pushfit .text{
	width: 100%;
    padding-left: 0px;
    margin-bottom: 30px;
}
#gladius-pushfit .visual{
	width: 100%;
}
}
@media screen and (max-width: 500px) {
#gladius-pushfit .inner{
	padding: 0px 20px;
}
}






/*--------------------pop-------------------------*/

#gladius-pop{
    position: relative;
    z-index: 100;
    background: rgba(0,0,0,1);
	background: linear-gradient(to bottom, #162e69 0% , #071946 100%);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}
#gladius-pop .pop-wrapper{
}
#gladius-pop .pop-pushfit{
    display: none;
}
#gladius-pop .pop-pushfit.active{
    display: block;
}
#gladius-pop .pop-buttons{
    display: none;
}
#gladius-pop .pop-buttons.active{
    display: block;
}

#gladius-pop .inner{
    max-width: 1300px;
    111min-height: 70vh;
    width: 90%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    height: 100vh;
    display: flex;
    align-items: center;
}
#gladius-pop .close{
    width: 60px;
    height: 60px;
    display: block;
    position: absolute;
    right: 20px;
    top: 60px;
    transition: all 0.2s;
    z-index: 3;
}
#gladius-pop .close:hover{
	background: rgba(255,255,255,0.1);
}
#gladius-pop .close span{
    width: 100%;
    height: 100%;
    display: block;
    background: url(../img/main/close.png) center no-repeat;
    background-size: 70%;
}

#gladius-pop .pop-pushfit .image{
    width: 100%;
}
#gladius-pop .pop-pushfit img{
    display: block;
    margin: 0 auto;
    max-height: 100vh;
}
#gladius-pop .pop-pushfit .mobile{
    display: none;
}

#gladius-pop .pop-buttons video{
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}

@media screen and (max-width: 1024px) {
#gladius-pop .inner{
    width: 100%;
}
#gladius-pop .close{
    width: 40px;
    height: 40px;
}
}

@media screen and (max-width: 768px) {
#gladius-pop .pop-pushfit .default{
    display: none;
}
#gladius-pop .pop-pushfit .mobile{
    display: block;
}
}







/*-------switch-------*/

#gladius-switch{
	background: url(../img/main/switch-bg.jpg) center bottom no-repeat;
	background-size: cover;
    box-sizing: border-box;
    padding: 5vw 0;
}
#gladius-switch .inner{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	max-width: 1920px;
    box-sizing: border-box;
	display: flex;
    align-items: center;
}
#gladius-switch .image{
	width: 60%;
    box-sizing: border-box;
}
#gladius-switch .image img{
	width: 100%;
}
#gladius-switch .text{
	width: 40%;
    box-sizing: border-box;
    padding-left: 7vw;
    padding-right: 2vw;
}
#gladius-switch .list{
	font-weight: bold;
	line-height: 1.2;
	margin-top: 30px;
}
#gladius-switch .list .entry{
	margin-bottom: 30px;
	position: relative;
	text-align: center;
}
#gladius-switch .list .entry:after{
	content: '';
	display: block;
	width: 20px;
	border-radius: 150px;
	margin: 0 auto;
	height: 5px;
	background: #fff;
	margin-top: 30px;
	filter: blur(3px);
	transform: scaleX(5);
	111box-shadow:0 0 5px 5px rgba(255,255,255,1);
}
#gladius-switch .list .entry:last-child:after{
	display: none;
}
#gladius-switch .list span:first-child{
	font-style: italic;
	font-size: 32px;
	font-family: 'Trade', sans-serif;
	display: block;
	font-weight: bold;
	background: -webkit-linear-gradient(to right, #60b4fe 50% , #19f3fe 55%);
	background: -o-linear-gradient(to right, #60b4fe 50% , #19f3fe 55%);
	background: linear-gradient(to right, #60b4fe 50% , #19f3fe 55%);
	background: linear-gradient(to right, #60b4fe 0% , #19f3fe 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#gladius-switch .list span:last-child{
	font-size: 18px;
	display: block;
}

@media screen and (max-width: 1200px) {
#gladius-switch{
	height: auto;
}
#gladius-switch .inner{
    padding-top: 50px;
    padding-bottom: 50px;
}
#gladius-switch .text{
    padding-left: 40px;
    padding-right: 20px;
}
#gladius-switch .list{
	margin-top: 15px;
	margin-bottom: 30px;
}
#gladius-switch .list .entry{
	margin-bottom: 15px;
}
#gladius-switch .list .entry:after{
	margin-top: 15px;
}
#gladius-switch .list span:first-child{
	font-size: 22px;
}
#gladius-switch .list span:last-child{
	font-size: 14px;
}
}
@media screen and (max-width: 767px) {
#gladius-switch .inner{
	display: block;
	padding: 0 40px;
}
#gladius-switch .text{
	width: 100%;
	padding: 0;
}
#gladius-switch .image{
	width: 100%;
}
}
@media screen and (max-width: 500px) {
#gladius-switch .inner{
	padding: 0 20px;
}
}







/*-------feature-------*/

#gladius-feature{
	background: url(../img/main/feature-bg.jpg) center no-repeat;
	background-size: cover;
    box-sizing: border-box;
    padding: 5vw 0;
}
#gladius-feature .inner{
	width: 100%;
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1800px;
    box-sizing: border-box;
}
#gladius-feature .list{
	display: flex;
    align-items: center;
    flex-wrap: wrap;
	justify-content: center;
}
#gladius-feature .list .entry{
	display: flex;
    align-items: center;
    flex-wrap: wrap;
	width: 33.33%;
	margin-bottom: 50px;
	padding: 0 1%;
}
#gladius-feature .list .entry p{
    padding-bottom: 0 !important;
}
#gladius-feature .icon{
	width: 32%;
    box-sizing: border-box;
}
#gladius-feature .icon img{
	width: 100%;
}


#gladius-feature .text{
	width: 68%;
	padding-left: 15px;
    box-sizing: border-box;
}
#gladius-feature .text .main-title{
    font-size: 25px !important;
}


@media screen and (max-width: 1200px) {
#gladius-feature .text .main-title{
    font-size: 20px !important;
}
#gladius-feature .list .entry{
	width: 50%;
}
}
@media screen and (max-width: 767px) {
#gladius-feature .list .entry{
	width: 100%;
}
#gladius-feature .text{
	width: 70%;
}
#gladius-feature .icon{
	width: 30%;
}
}

@media screen and (max-width: 500px) {
#gladius-feature .inner{
	padding: 0 20px;
}
}





/*-------armourycrate-------*/

#gladius-armourycrate{
	background: url(../img/main/armourycrate-bg.jpg) center top no-repeat;
	background-size: cover;
	height: 56.25vw;
	min-height: 56.25vw;
    box-sizing: border-box;
}
#gladius-armourycrate .inner{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1000px;
    box-sizing: border-box;
	display: flex;
    align-items: center;
}
#gladius-armourycrate .mobile{
    display: none;
}
#gladius-armourycrate .text{
    box-sizing: border-box;
    text-align: center;
}
#gladius-armourycrate .more{
    margin-top: 20px;
}
#gladius-armourycrate .more a{
    background: #000;
	111background: linear-gradient(to right, #0993fe , #5a42ec);
	background: url(../img/main/btn-bg.png) center no-repeat;
    color: #fff;
    111border: 2px solid #45d8ff;
	font-family: 'Trade', sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: italic;
	display: inline-block;
	text-align: center;
    transition: all 0.2s;
    cursor: pointer;
    111transform: skewX(-15deg);
    opacity: 0.9;
    width: 240px;
    height: 65px;
    line-height: 58px;
    box-sizing: border-box;
}
#gladius-armourycrate .more a span{
    111transform: skewX(15deg);
    display: block;
    padding: 5px;
	background: -webkit-linear-gradient(to right, #45d8ff 50% , #7285ff 55%);
	background: -o-linear-gradient(to right, #45d8ff 50% , #7285ff 55%);
	background: linear-gradient(to right, #45d8ff 50% , #7285ff 55%);
	background: linear-gradient(to right, #95f8fe 0% , #75afff 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#gladius-armourycrate .more a:hover{
    opacity: 1;
    border-color: #92e8ff;
}
@media screen and (max-width: 1200px) {
#gladius-armourycrate{
	height: auto;
}
#gladius-armourycrate .inner{
    padding-top: 50px;
    padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#gladius-armourycrate{
	background: #000;
}
#gladius-armourycrate .inner{
    display: block;
}
#gladius-armourycrate .mobile{
    display: block;
}
#gladius-armourycrate .inner{
    padding-top: 30px;
    padding-bottom: 30px;
}
}
@media screen and (max-width: 500px) {
#gladius-armourycrate .inner{
	padding: 30px 20px;
}
}








/*-----spec-----*/

#hd #gladius-spec{
	background: #000 url(../img/main/spec-bg.jpg) center top no-repeat;
	background-size: cover;
    padding-top: 30px;
}
#hd #gladius-spec .inner{
    padding: 50px 20px;
    max-width: 1200px;
    margin: 0 auto;
}
#hd #gladius-spec .inner .main-title{
    text-align: center;
}

#hd #gladius-spec .inner .note{
    margin-top: 20px;
    color: #fff;
    font-size: 0.9em;
}


#hd #gladius-spec table{
    width: 100%;
    border-collapse: collapse;
    margin-top: 50px;
}
#hd #gladius-spec table th{
    padding: 16px 5px 16px 12px;
    border-top: none !important; /* overwrite mybootstrap_to_cut.css */
    vertical-align: middle;
    color: #fff;
    text-align: left;
    font-weight: normal;
}
#hd #gladius-spec table th span{
	/*background: -webkit-linear-gradient(left, #44b9e0, #6d89d7);
	background: -o-linear-gradient(right, #44b9e0, #6d89d7);
	background: linear-gradient(to right, #44b9e0, #6d89d7);
	background: linear-gradient(to right, #44b9e0, #6d89d7);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
	color: #95f8fe;
	text-transform: uppercase;
	font-weight: bold;
}
#hd #gladius-spec table .title td{
    text-align: center;
    font-family: 'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif;
}
#hd #gladius-spec table .title td a{
    font-family: 'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    display: block;
    transition: all 0.2s;
}
#hd #gladius-spec table .title td a:hover{
    color: #ccc;
    opacity: 0.8;
}
#hd #gladius-spec table .title th:first-child{
    border-right: 0;
}
#hd #gladius-spec table td{
    padding: 16px 8px;
    border-top: none !important; /* overwrite mybootstrap_to_cut.css */
    color: #fff;
    transition: all 0.3s;
    text-align: center;
    font-weight: bold;
    font-family: 'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif;
}
#hd #gladius-spec table tr:nth-child(even) th{
    /*: rgba(255,255,255,0.1);*/
}
#hd #gladius-spec table tr:nth-child(even) td{
    /*background: rgba(255,255,255,0.1);*/
}
#hd #gladius-spec table tr:first-child th,
#hd #gladius-spec table tr:first-child td{
	/*background: linear-gradient(to bottom, #000000 60%, #101336 60.1%); */
    padding-bottom: 0;
    padding-top: 0;
}
#hd #gladius-spec table .title td{
    color: #fff;
    font-size: 1.2em;
}
#hd #gladius-spec table .title img{
}
#hd #gladius-spec table th{
    border-bottom: 2px solid rgba(149,248,254,0.2);
}
#hd #gladius-spec table td{
    border-bottom: 2px solid rgba(149,248,254,0.2);
}
#hd #gladius-spec table .title th{
    border-bottom: 0;
}
#hd #gladius-spec table .title td{
    border-bottom: 0;
}

/*
#hd #gladius-spec table tr:hover td{
    border-bottom: 1px solid #ccc;
    color: #fff;
}
*/
#hd #gladius-spec table tr:last-child td{
}

#hd #gladius-spec table td{
    width: 37%;
}
#hd #gladius-spec table td:first-child{
    width: 26%;
}

@media screen and (max-width: 768px) {
#hd #gladius-spec table{
    font-size: 0.8em;
}
#hd #gladius-spec table th{
    padding: 6px 3px;
}

#hd #gladius-spec table td{
    padding: 6px 3px;
}
}


@media screen and (max-width: 500px) {
#hd #gladius-spec .inner{
    padding: 0px 5px 50px 5px;
}
#hd #gladius-spec table{
    font-size: 0.7em;
    margin-top: 20px;
}
#hd #gladius-spec table .title td{
    font-size: 12px;
}
#hd #gladius-spec table .title td a{
    font-size: 12px;
}
}






/*-------connectivity-------*/

#gladius-connectivity{
	background: url(../img/main/connectivity-bg.jpg) center top no-repeat;
	background-size: cover;
    box-sizing: border-box;
}
#gladius-connectivity .inner{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 120px 40px;
	max-width: 1000px;
    box-sizing: border-box;
	display: flex;
    align-items: center;
}
#gladius-connectivity .text{
    box-sizing: border-box;
    text-align: center;
}
#gladius-connectivity .list{
	display: flex;
    align-items: center;
	justify-content: space-around;
	margin-top: 30px;
	max-width: 700px;
	margin: 30px auto 0 auto;
}
#gladius-connectivity .list p{
	color: #42c3ff;
	font-weight: bold;
}
@media screen and (max-width: 1200px) {
#gladius-connectivity{
	height: auto;
}
#gladius-connectivity .inner{
    padding-top: 50px;
    padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#gladius-connectivity .inner{
    display: block;
    padding-top: 30px;
    padding-bottom: 30px;
}
#gladius-connectivity .list .entry img{
	max-width: 70% !important;
	display: block;
	margin: 0 auto;
}
}
@media screen and (max-width: 500px) {
#gladius-connectivity .inner{
	padding: 30px 20px;
}
}




/*-------efficient-------*/

#gladius-efficient{
	background: url(../img/main/Efficient_Performance_bg.jpg) center top no-repeat;
	background-size: cover;
    box-sizing: border-box;
    height: 30.6vw;
    min-height: 30.6vw;
}
#gladius-efficient .mobile{
    display: none;
}
#gladius-efficient .inner{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 120px 40px;
	max-width: 1000px;
    box-sizing: border-box;
	display: flex;
    align-items: center;
}
#gladius-efficient .text{
    box-sizing: border-box;
    text-align: left;
    width: 100%;
    padding-left: 35%;
}
#gladius-efficient .text .note{
    font-size: 0.9em;
    display: block;
    margin-top: 10px;
}
@media screen and (max-width: 1300px) {
#gladius-efficient .text{
    padding-left: 45%;
}
}
@media screen and (max-width: 767px) {
#gladius-efficient{
	height: auto;
	background: #000;
}
#gladius-efficient .text{
    padding-left: 0;
}
#gladius-efficient .mobile{
    display: block;
}
#gladius-efficient .inner{
    display: block;
    padding-top: 30px;
    padding-bottom: 30px;
}
}
@media screen and (max-width: 500px) {
#gladius-efficient .inner{
	padding: 30px 20px;
}
}


